<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/18 20:35:27</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProviderAssignment.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.datadrivenassignments.DataProviderAssignment@2abf4075]">loginTest</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 20:35:41</td>   <td>14561</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProviderAssignment.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.datadrivenassignments.DataProviderAssignment@2abf4075]">loginTest</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 20:35:25</td>   <td>-1494</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DataProviderAssignment.setUp()[pri:0, instance:com.datadrivenassignments.DataProviderAssignment@2abf4075]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@621300254</td>   <td></td> </tr>
</table>
